@charset "utf-8";
/* CSS Document */

#kontakt {
	//width: 1200px;
	margin: 0 auto;
	padding-top: 100px;
	//display: grid;
	//grid-template-columns: 50% 50%;
	}

#kontakt .kontakt-felder {
	padding: 50px;
	margin-left: 1em;
	margin-right: 1em;
	background-color: #FFF;
	border-radius: 0px 2em;
	}
	
#kontakt .kontakt-felder:nth-child(n+3) {
	//margin-top: 2em;
	}
	
#kontakt .kontakt-felder h3 {
	padding-bottom: 0.5em;
	border-bottom: 1px solid #DDD;
	margin-bottom: 0.5em;
	}

#kontakt .kontakt-felder a {
	color: #db1c21;
	}

@media (min-width: 1200px) {
	#kontakt {
		width: 1200px;
		display: grid;
		grid-template-columns: 50% 50%;
		}
	#kontakt .kontakt-felder:nth-child(n+3) {
		margin-top: 2em;
		}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#kontakt {
		width: 600px;
		}
	#kontakt .kontakt-felder {
		margin-top: 2em;
		}

}
@media (max-width: 599px) {
	#kontakt {
		width: 300px;
		}
	#kontakt .kontakt-felder {
		margin-top: 2em;
		}

}